@charset "utf-8";

/*********************************
    IE 6 HACK CSS
*********************************/

body {
    font-size: 11px;
}

div.content {
	width: 534px;
	float: left;
}

div.sidebar {
	width: 170px;
	margin-left: -20px;
	margin-right: 10px;

}

div.footer {
	margin-right: 90px;
}

div.verticalnavi ul.menu li a {
	font-size: 105%;
}

fieldset {
	background: #fff;
}

.ui-accordion-content { 
	font-size: 100%; 
}

.ui-accordion-header a:hover { 
	text-decoration: none;
}

.ui-accordion-content-wrap { 
	height: 150px;
}

body { position:relative }
  * html body { position:static
}

#TB_closeWindow{
	height: 25px;
	padding: 0px;
	float: right;
}